
Redmine - Defect #10948

Autocompletion does not find groups

2012-05-16 17:11 - w w

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.4.2

Description

In the "settings->members" section for a project, it's not possible to add groups. Typing a group name in the upper-right text box does

not match the corresponding group, or any group for that matter. It seems only users can be matched.

Is this by design? The description says "Search for user or group", so...

History

#1 - 2012-05-16 17:40 - Etienne Massip

- Resolution set to Cant reproduce

Are you sure you checked the Allow issue assignment to groups in the Administration/Settings/Issue tracking tab?

#2 - 2012-05-16 18:50 - w w

Indeed it wasn't checked, but even after checking it I'm not able to get autocompletion for groups.

#3 - 2012-05-16 18:54 - w w

On a test install, with much fewer users, I do get autocompletion for groups. What could be damaged or corrupted in the installation where I don't get

them?

#4 - 2012-05-16 19:17 - Etienne Massip

w w wrote:

Indeed it wasn't checked, but even after checking it I'm not able to get autocompletion for groups.

 BTW, this was a very stupid remark from me, your question has nothing to do with issue assignment to groups. Sorry for that.

On a test install, with much fewer users, I do get autocompletion for groups. What could be damaged or corrupted in the installation where I don't

get them?

 Usually plugins can change default behavior?

#5 - 2012-05-17 09:44 - w w

Strange, because the installation that works is using the same plugins. Any tip or pointers to debug this?

Thanks for any help.

#6 - 2019-05-08 17:47 - Go MAEDA

- Status changed from New to Closed

No problem found in 4.0.
